Subject: Setting up restricted access to directories/files

From: Steve Womble <[email-masked]>
Date: Tue, 12 Sep 95 16:11:11 -0600

I have wu-ftpd 2.4 up and running on an AIX system and would like to 
set up several restricted directories within a guestgroup directory
structure.

I have a group called 'pubusrs' defined in guestgroup and have several
users defined within this group. I have also set up a class 'pubusrs'
that is defined as real, guest, and anonymous.

I would like to set up several directories that allow or deny access
to certain users depending on what group they are a member of within 
this directory structure. It looks like the autogroup capability should
do what I want, but I can't seem to get this to work.

Am I doing something wrong or is this even possible with wu-ftp?

Thanks.

------------------------------------------------------------------------
Steve Womble                              [email-masked]